/* liScroll styles */

.tic_un{ /* the outer div with the black border */
background: #d3eaf6; 
width: 100%;  
margin: 0; 
padding: 8px 0;
overflow: hidden; 
}

.tic_deux { /* that serves as a mask. so you get a sort of padding both left and right */
	position: relative;
    left: 0;
    top: 0;
    width: 100%;
    overflow: hidden;
    background: #e9f4f9;
    padding: 10px 0;
}

.tickercontainer { /* the outer div with the black border */
width: 93%;  
margin: 0; 
padding: 0;
overflow: hidden; 
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
	position: relative;
    left: 0;
    top: 0;
    width: 100%;
    overflow: hidden;
    padding: 0;
}
ul.newsticker { /* that's your list */
position: relative;
left: 100%;
font-family: 'interstateblackwebregular';
font-size:10px;
list-style-type: none;
margin: 0;
padding: 0;

}
ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding: 0;
background: transparent;
font-family: 'interstateblackwebregular';
font-size:15px;
text-transform:uppercase;
}
ul.newsticker a {
white-space: nowrap;
padding: 0;
color: #3b3b3b;
font-family: 'interstateregularwebregular';
font-size:15px;
margin: 0 200px 0 0;
text-decoration:none;
text-transform:none;
} 
ul.newsticker span {
margin: 0 10px 0 0;
} 

.defilement_titre{
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding: 0;
background: transparent;
font-family: 'interstateblackwebregular';
font-size:15px;
text-transform:uppercase;
width:7%;
}

@media screen and (max-width: 900px){
	
	.defilement_titre{
		padding: 0 0 0 20px;
		width:11%;
	}
	
	.tickercontainer {
		width:89%;
	}
}

@media screen and (max-width: 500px){
	
	.defilement_titre{
		padding: 0 0 0 20px;
		width:25%;
	}
	
	.tickercontainer {
		width:75%;
	}
}